RubyGems Navigation menu

Reverse dependencies for minispec-given Latest version of the following gems require minispec-given

Total downloads 1,024

For this version 1,024

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: